/*
 Theme Name:   Dasko child
 Theme URI:    http://www.alliancesoftware.com.au
 Description:  Appdev Child Theme
 Author:       Louis des Landes
 Author URI:   http://www.alliancesoftware.com.au
 Template:     dasko
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  dasko-child
*/

body {
	font-size: 18px!important;
	color: #787878!important;
}
h1 {
	font-size:49px;
	line-height: 75px;
	margin: 60px 0 !important;
	font-weight: bold;
}
h2 {
	font-size:39px!important;
	line-height: 40px;
	margin: 0 0 10px 0!important;
}
h3 {
	font-size:35px;
	font-size: 35px;
	line-height: 45px;
}
h4 {
	font-size:28px!important;
	line-height: 40px !important;
}
h5 {
	font-size:22px!important;
	line-height: 30px;
	margin: 35px 0 20px 0!important;
	font-weight: bold;
}
h6 {
	font-size:18px!important;
	line-height: 25px;
}
img {
	max-width: 100%;
	height: auto;
}

h1, h2, h3, h4, h5, h6 {
	margin: 0 0 0 0;
	color: #5c5d5e;
}
a {
	color: #E72378;
}
p {
	font-size: 18px;
	line-height: 1.4em;
}
.general-color, .contentbox-1 div, .contentbox-2 div, .button-1:hover, .icon-1:hover, #tweets-container li a, #portfolio-categories .active a, #portfolio-categories ul li a:hover, .post > header > h6:hover, .info-post-header a:hover, .comment-body a:hover, .logged-in-as a:hover, #cancel-comment-reply-link:hover, .post header a:hover, .widget ul li a:hover, #desktop-menu > ul > li:hover > a, #desktop-menu > ul > .current_menu_item > a, #desktop-menu > ul > .current-menu-item > a, #mobile-menu ul li a:hover, #mobile-menu ul .current_menu_item > a, #mobile-menu ul .current-menu-item > a, .contentbox-3 div, .news-shortcode header h1:hover, .news-shortcode header h2:hover, .news-shortcode header h3:hover, .news-shortcode header h4:hover, .news-shortcode header h5:hover, .news-shortcode header h6:hover, .button-shortcode.white:hover, .button-shortcode, .end-post a:hover {
	color: #E72378;
}
.general-bg, .contentbox-2:hover div, .button-2:hover, #post-nav li a:hover, .slideshow-post .rslides_nav:hover, .slideshow-portfolio .rslides_nav:hover, #blog-navi a:hover, #comment-form input[type="submit"]:hover, #commentform input[type="submit"]:hover, .quote:hover, .social-like:hover, .page-numbers span, #desktop-menu .sub-menu .current-menu-item, #desktop-menu .sub-menu > li:hover > a, .bar-graph .percent-layer, .contact-info > div, .button-shortcode.default:hover {
	background-color: #E72378;
}
.general-border, .contentbox-2 div, .pricing-table .button-1:hover, .featured .button-1, #portfolio-categories .active a, .ajax-contact-form input[type="text"]:focus, .ajax-contact-form textarea:focus, .error-input, .text-edit blockquote, #comment-form textarea:focus, #comment-form input[type="text"]:focus, .sticky, #desktop-menu > ul > li:hover > a, #desktop-menu > ul > .current_menu_item > a, #desktop-menu > ul > .current-menu-item > a, .contentbox-3 div, .featured ul li, .contact-info > div, .button-shortcode.default:hover {
	border-color: #E72378;
}
.featured .button-1 {
	color: #E72378;
}
.featured ul li:first-child {
	background-color: #E72378;
}
.pricing-table.featured {
	border-color: #E72378;
}
.active-tab {
	border-top: 2px solid #E72378;
}
*::-moz-selection {
	color: #fff;
	background-color: #E72378;
}
::selection {
	color: #fff;
	background-color: #E72378;
}
.button-1 {
	display: block;
}
.button-login {
	display: block;
	border-radius: 3px!important;
	-webkit-border-radius: 3px!important;
	-moz-border-radius: 3px!important;
	background-color: #ddd !important;
	transition: all 0.2s;
	-moz-transition: all 0.2s;
	-webkit-transition: all 0.2s;
	-ms-transition: all 0.2s;
}
.button-login a {
	color: #5c5d5e!important;
}
.button-login a:hover {
	color: #fff!important;
	background-color: #E72378!important;
	border-color: #E72378!important;
}
#mobile-menu ul li.button-login.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-774 {
	background-color: transparent !important;
}
#mobile-menu ul li.button-login.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-774 a:hover {
	background-color: transparent !important;
	border-bottom: 1px solid #444!important;
}
.button-sign {
	display: block;
	border-radius: 3px!important;
	-webkit-border-radius: 3px!important;
	-moz-border-radius: 3px!important;
	background-color: #E72378!important;
	border-color: #E72378!important;
	transition: all 0.2s;
	-moz-transition: all 0.2s;
	-webkit-transition: all 0.2s;
	-ms-transition: all 0.2s;
}
.button-sign a {
	color: #fff!important;
}
.button-sign a:hover {
	color: #fff!important;
	background-color: #000!important;
	border-color: #000!important;
}
#mobile-menu ul li.button-sign.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-775 {
	background-color: transparent !important;
}
#mobile-menu ul li.button-sign.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-775 a:hover {
	background-color: transparent !important;
	border-bottom: 1px solid #444!important;
}

.button-shortcode:hover {
	color: #E72378 !important;
}

#slideshow-header {
	margin: 15px 0 15px 0;
}
.button-2, input[type="submit"], #comment-form input[type="submit"], #post-nav li a, #commentform input[type="submit"], .page-numbers span, button.button-pink {
	background-color: #E72378;
}
.slideshow-post .rslides_nav, #blog-navi a, .slideshow-portfolio .rslides_nav {
	background-color: #E72378;
}
.icon-2:hover {
	color: #E72378;
}
.flexible-content-block hr{
	margin: 50px 0;
}
.flexible-content-block .heading-group h4 {
    margin: 10px 0 60px;
	line-height: 38px !important;
	color: #5c5d5f !important;
	text-align: center;
}
.flexible-content-block h2{
	font-size: 45px !important;
}
.flexible-content-block h5 {
    font-size: 22px !important;
    color: #5c5d5e;
    font-weight: bold;
}
.flexible-content-block p{
    line-height: 1.4em;
}
img.aligncenter {
    margin: 0 auto;
}
.flexible-content-block .highlight-block{
	line-height: 28px;
}
.ptop-10{
	padding-top: 10px;
}
.ptop-20{
	padding-top: 20px;
}
.ptop-50{
	padding-top: 50px;
}
.mtop-20{
	margin-top: 20px;
}
.mtop-50{
	margin-top: 50px !important;
}
.mbot-50{
	margin-bottom: 50px !important;
}

/* ============== / STANDARD SETTINGS ============== */

/* ======== EDITOR STYLES ======== */
.text-edit img, .comment-body img {
	max-width: 100%;
	height: auto;
}
.text-edit {
	line-height: normal;
}

#home sup {
	top: -2.6em;
	font-size: 22%;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
	letter-spacing: 2px;
}
#main-menu {
	background-color: transparent;
}
.sticky-wrapper {
	height:0px!important;
}

#desktop-menu ul > li .sub-menu {
	background-color: #E72378;
}
#desktop-menu > ul > li > a {
	color: #5c5d5e;
	font-size: 12px;
}
#desktop-menu > ul > li {
	margin-right: 1px;
}
#menu-side {
	display: none!important;
}
.text-center{
	text-align: center !important;
}

/* ======== SHORTCODES ======== */
.pricing-table {
	min-height: 410px;
}
.pricing-table a.button-1 {
	color: #E72378!important;
	font-size: 17px!important;
}
.pricing-table a.button-1 strong {
	color: #E72378!important;
	font-size: 22px!important;
}
.ajax-contact-form input[type="text"], .ajax-contact-form textarea, input[type="text"], textarea, input[type="email"], input[type="password"], input[type="tel"], input[type="url"], select {
	width: 100%;
	display: block;
	margin-bottom: 14px;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border: 1px solid #ddd;
	height: 50px;
	padding: 10px;
	font-family: inherit;
	font-size: inherit;
	color: inherit;
}
.ajax-contact-form textarea, textarea {
	margin-bottom: 24px;
	height: 170px;
	max-width: 100%;
}
/*.pricing-table:hover  li {
	background-color: #E72378;
	border-color: #E72378!important;
}*/


/* Custom, iPhone Retina */ 
@media only screen and (min-width : 320px) {
	.home #pricing .col-xs-12 {
		width: 100%;
	}
	.flexible-content-block h1, .flexible-content-block h2, .flexible-content-block .heading-group h4{
		line-height: 1.3 !important;
	}
}
/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {
	.pricing-options {
		margin-top: 115px;
	}
	.flexible-content-block h2{
		line-height: 60px !important;
	}
}
@media only screen and (max-width : 768px) {
	.flexible-content-block h2 br, .flexible-content-block h4 br{
		display: none;
	}

	.bulk-sms-hero h1, .bulk-sms-hero h3{
		line-height: 42px !important;
	}
	.bulk-sms-hero h1{
		margin-top: 60px !important;
	}
	.request-callback{
		padding-top: 10px;
		margin: 20px 0;
	}
}
/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {
	.home #pricing .col-md-6 {
		width: 50%;
	}
}
/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {
	.home #pricing .col-lg-2 {
		width: 20%;
	}	
	.bulk-sms-hero h1{
		font-size: 45px !important;
	}
	.bulk-sms-hero h3{
		font-size: 33px !important;
	}
}


.pricing-table ul li:first-child {
	color: #fff;
	background-color: #E72378;
}
.pricing-table:hover ul li:first-child {
	background-color: #DDDDDD;
	border-color: #DDDDDD!important;
	color: #5c5d5e;
}

.contentbox-1, .contentbox-3 {
	margin-bottom: 30px;
}
.isotope-item {
	background-color: #E72378;
}
.portfolio-close {
	color: #E72378;
}

.documentation dl dd {
    margin: 15px 0 35px 30px;
}

/* HEADER */

#login-menu .sales-number{
	font-weight: bold;
    position: relative;
    top: 1px;
    padding: 0 20px;
    font-size: 16px;
}

#login-menu .sales-number .get-support{
	display: inline;
    font-size: 16px;
    color: #E72378;
    padding: 0;
}

#login-menu .sales-number .divider{
	position: relative;
    top: -2px;
	padding: 0 5px;
}

/* ======== HOMEPAGE ======== */

.bulk-sms-h2, .call-to-action-block strong{
	color: #5c5d5e !important;
}
.bulk-sms-block {
    padding: 80px 0;
}
section#pricing, section#about-us {
    padding: 50px 0;
}
.request-callback {
	background: rgba(255,255,255,0.8);
	padding: 65px 30px 10px;
	height: 100%;
}
.request-callback .gform_wrapper input, .request-callback input{
    width: 100% !important;
    height: 38px;
    margin-bottom: 2px;
    max-width: unset;
    border: none;
    padding: 0 12px !important;
    font-size: 15px;
}
.request-callback .gform_wrapper input[type="submit"], .request-callback input[type="submit"]{
	cursor: pointer;
	margin-top: 12px;
	display: block;
	-webkit-box-shadow: inset 0 0 1px #000, inset 0 1px 0 1px rgba(255,255,255,0.2), 0 1px 1px -1px rgba(0, 0, 0, .5);
    -moz-box-shadow: inset 0 0 1px #000, inset 0 1px 0 1px rgba(255,255,255,0.2), 0 1px 1px -1px rgba(0, 0, 0, .5);
    box-shadow: inset 0 0 1px #000, inset 0 1px 0 1px rgba(255,255,255,0.2), 0 1px 1px -1px rgba(0, 0, 0, .5);
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    padding: 6px 20px;
    font-weight: bold;
    text-transform: uppercase;
    display: block;
    text-align: center;
    background-color: #5c5c5c;
    background-image: -moz-linear-gradient(top, #666666, #4d4d4d);
    background-image: -ms-linear-gradient(top, #666666, #4d4d4d);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#666666), to(#4d4d4d));
    background-image: -webkit-linear-gradient(top, #666666, #4d4d4d);
    background-image: -o-linear-gradient(top, #666666, #4d4d4d);
    background-image: linear-gradient(top, #666666, #4d4d4d);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#666666', endColorstr='#4d4d4d', GradientType=0);
    color: #ffffff;
    text-shadow: 0 1px 1px #333333;
}
.request-callback .gfield_required, .request-callback label span{
	margin: 0;
	padding: 0;
	border: none;
	font-size: 12px;
	color: #790000;
}
.request-callback .gfield_label, .request-callback label{
	font-size: 13px !important;
	color: #5c5d5e;
	margin: 2px 0 2px;
	display: block;
}
.request-callback .gfield{
	padding: 0 !important;
	margin: 0 !important;
}
.request-callback .gform_wrapper .gform_footer{
	margin:0;
	padding: 10px 0;
}
.request-callback .gform_wrapper div.validation_error, 
.request-callback .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description{
	display: none;
}
body .gform_wrapper .top_label div.ginput_container{
	margin-top: 4px !important;
}
.request-callback .gform_wrapper.gform_validation_error .gform_body ul li.gfield.gfield_error:not(.gf_left_half):not(.gf_right_half){
	background: none;
	max-width: unset !important;
	border: none;
}
.request-callback .gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label{
	margin-top: 0;
}
.request-callback h5{
	color: #5c5d5e;
	margin-top: 5px !important;
	margin-bottom: 5px !important;
}

div.g-recaptcha div {
	margin: 15px auto;
}
   
body .gform_wrapper .top_label .field-captcha .ginput_recaptcha{
	width: 305px;
	margin: 20px auto 8px !important;
}
.field-captcha label{
	display: none !important;
}
body .gform_wrapper .top_label .field-captcha .validation_message{
	font-size: 10px;
    padding: 0;
    text-align: center;
}
.bulk-sms-hero .button-sign{
	margin-top: 24px !important;
}
.bulk-sms-hero .button-sign-lg{
	padding: 12px 30px 16px;
}
.bulk-sms-included{
	margin-bottom: 20px;
}
.bulk-sms-included h6{
	line-height: 1.6;
}
/* ======== BLOG & PAGE ======== */
#head-page {
	padding: 120px 0 50px 0;
}
.quote {
	background-color: #E72378;
}
.tooltip-1 {
	background-color: #E72378;
}
.tooltip-1 .fa-caret-down {
	color: #E72378;
}
.widget_tag_cloud a, .post #tags a, #post-nav a {
	color: #E72378;
	border: 1px solid #E72378;
}
.widget_tag_cloud a:hover, .post #tags a:hover, #post-nav a:hover {
	background-color: #E72378;
}
.web-sms-feature h4{
	min-height: 85px;
	margin-bottom: 20px;
}
.web-sms-feature p {
    padding: 0 12px;
    font-size: 18px;
	line-height: 26px;
}
.sms-service-feature img{
	height: 250px;
	margin-bottom: 50px;
}
.sms-solution{
	margin-bottom: 50px;
}
.sms-solution h4{
	margin-bottom: 20px;
}
.bulk-sms-option img{
	text-align: center;
	display: block;
	margin: 0 auto;
}

/* ======== / Footer Links ======== */
.terms h2{
	font-weight: 300 !important;
}
.terms h4{
	font-size: 22px !important;
}
.terms ul{
	line-height: 1.4em;
	margin-top: 25px;
}
.terms > ul > li {
    margin-bottom: 25px;
}
.terms ul ul {
    margin-top: 13px;
}
.terms li{
	list-style: none !important;
	padding-left: 0 !important;
}
.terms li.pull-text{
	margin: 20px 0 20px -30px;
}
.terms td {
	border: 1px solid #ddd;
	padding: 5px 10px;
}
.privacy ul{
	line-height: 1.4em;
	margin-bottom: 20px !important;
}

/* ======== / YOTPO Reviews ======== */
.yotpo-reviews-carousel{
	/*padding: 50px 0px 80px;*/
	padding: 0;
}

/* ======== / FORM VALIDATION ======== */
span.wpcf7-not-valid-tip {
	color: #E72378!important;
}
div.wpcf7-validation-errors {
	border: 2px solid #5c5d5e!important;
}
div.wpcf7-response-output {
	margin: 0!important;
	padding: 0.2em 1em!important;
}
/* ======== / FORM VALIDATION ======== */


/* ======== FOOTER ======== */
#foot-page {
	background-color: #E72378;
}
#backtop {
	color: #E72378;
}
.footer-new {
    padding: 20px 0 40px 0 !important;
}

/* ======== / FOOTER ======== */



.button-2, #comment-form input[type="submit"], #post-nav li a, #commentform input[type="submit"], .page-numbers span, button.button-pink {
	padding: 12px 30px;
	display: inline-block;
	background-color: #E72378;
	color: #fff;
	font-size: 12px;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	transition: background-color 0.2s;
	-moz-transition: background-color 0.2s;
	-webkit-transition: background-color 0.2s;
	-ms-transition: background-color 0.2s;
	border: none;
	cursor: pointer;
}